#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 shelly
version:              1.8.1
visibility:           public
id:                   shelly-1.8.1-4y75apmTfKl4Klawh1lIVf
key:                  shelly-1.8.1-4y75apmTfKl4Klawh1lIVf
license:              BSD-3-Clause
maintainer:           Greg Weber <greg@gregweber.info>
author:               Greg Weber, Petr Rockai
homepage:             https://github.com/yesodweb/Shelly.hs
synopsis:             shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:

    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.

    * has detailed and useful error messages

    * maintains its own environment, making it thread-safe.

    * is modern, using Text and system-filepath/system-fileio

    Shelly is originally forked from the Shellish package.

    See the shelly-extra package for additional functionality.

    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>

category:             Development
abi:                  464ed2373cbd4f02fada7b65348fb2fc
exposed:              True
exposed-modules:      Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules:       Shelly.Base Shelly.Find Shelly.Directory
import-dirs:          /usr/lib/ghc-8.10.2/site-local/shelly-1.8.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/shelly-1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/shelly-1.8.1
hs-libraries:         HSshelly-1.8.1-4y75apmTfKl4Klawh1lIVf
depends:
    async-2.2.2-6NZGvnn1Q1l4bLeSd3w9cz base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1 directory-1.3.6.0
    enclosed-exceptions-1.0.3-2JXF4tp7AATERdoZadWS1O exceptions-0.10.4
    lifted-async-0.10.1.2-LSzUCC87dSdHnN52QGppY6
    lifted-base-0.2.3.12-I9FJT5avc4841fe2IXEc5D
    monad-control-1.0.2.3-7nZAeCYdljCAFyv2NvJZxe mtl-2.2.2
    process-1.6.9.0 system-fileio-0.3.16.4-K9SK5xrRmU68KsB47dhBUp
    system-filepath-0.4.14-73boWgCURoP4WREL31Cxun text-1.2.3.2
    time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-LSh8y3FObKT6QAojHwoNK3 unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP

haddock-interfaces:   /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html:         /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

